insert into TFS_RECETTE.GOVERNORATE (ID, NAME) values (1, 'ARIANA');
insert into TFS_RECETTE.GOVERNORATE (ID, NAME) values (2, 'BEN AROUS');
insert into TFS_RECETTE.GOVERNORATE (ID, NAME) values (3, 'BIZERTE');
insert into TFS_RECETTE.GOVERNORATE (ID, NAME) values (4, 'BEJA');
insert into TFS_RECETTE.GOVERNORATE (ID, NAME) values (5, 'GABES');
insert into TFS_RECETTE.GOVERNORATE (ID, NAME) values (6, 'GAFSA');
insert into TFS_RECETTE.GOVERNORATE (ID, NAME) values (7, 'JENDOUBA');
insert into TFS_RECETTE.GOVERNORATE (ID, NAME) values (8, 'KAIROUAN');
insert into TFS_RECETTE.GOVERNORATE (ID, NAME) values (9, 'KASSERINE');
insert into TFS_RECETTE.GOVERNORATE (ID, NAME) values (10, 'KEBILI');
insert into TFS_RECETTE.GOVERNORATE (ID, NAME) values (11, 'LA MANOUBA');
insert into TFS_RECETTE.GOVERNORATE (ID, NAME) values (12, 'LE KEF');
insert into TFS_RECETTE.GOVERNORATE (ID, NAME) values (13, 'MAHDIA');
insert into TFS_RECETTE.GOVERNORATE (ID, NAME) values (14, 'MONASTIR');
insert into TFS_RECETTE.GOVERNORATE (ID, NAME) values (15, 'MEDENINE');
insert into TFS_RECETTE.GOVERNORATE (ID, NAME) values (16, 'NABEUL');
insert into TFS_RECETTE.GOVERNORATE (ID, NAME) values (17, 'SFAX');
insert into TFS_RECETTE.GOVERNORATE (ID, NAME) values (18, 'SIDI BOUZID');
insert into TFS_RECETTE.GOVERNORATE (ID, NAME) values (19, 'SILIANA');
insert into TFS_RECETTE.GOVERNORATE (ID, NAME) values (20, 'SOUSSE');
insert into TFS_RECETTE.GOVERNORATE (ID, NAME) values (21, 'TATAOUINE');
insert into TFS_RECETTE.GOVERNORATE (ID, NAME) values (22, 'TOZEUR');
insert into TFS_RECETTE.GOVERNORATE (ID, NAME) values (23, 'TUNIS');
insert into TFS_RECETTE.GOVERNORATE (ID, NAME) values (24, 'ZAGHOUAN');
